Apache Log4jの脆弱性の弊社製品への影響について

平素より弊社製品およびサービスをご利用いただき、誠にありがとうございます。

Apache Log4jの脆弱性(CVE-2021-44228)の弊社製品への影響に関してご案内させていただきます。

弊社製品においては、本脆弱性の対象となるソフトウェアを使用しておりません。
そのため、本脆弱性の影響は受けませんのでご安心してご利用ください。

以上

※参考
・JPCERT/CC
Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起
https://www.jpcert.or.jp/at/2021/at210050.html
・IPA
Apache Log4j の脆弱性対策について(CVE-2021-44228)
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

Let's share this post!
TOC
閉じる